USE [GrpInsurance]
GO

/****** Object:  Table [dbo].[Peserta]    Script Date: 10/12/2015 16:03:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[Peserta_backup_proposal_20150201_prib20151012](
	[No_Proposal] [varchar](9) NOT NULL,
	[No_Peserta] [varchar](12) NOT NULL,
	[No_Prs] [varchar](9) NULL,
	[No_Lama] [varchar](15) NULL,
	[Nama] [varchar](30) NULL,
	[Card_Name] [varchar](20) NULL,
	[Tgl_Lahir] [datetime] NULL,
	[Usia] [int] NULL,
	[Status_Kawin] [varchar](2) NULL,
	[Kelamin] [varchar](1) NULL,
	[Sebagai] [smallint] NULL,
	[No_Induk] [varchar](12) NULL,
	[Nik] [varchar](30) NULL,
	[Jabatan] [varchar](30) NULL,
	[Cabang] [varchar](8) NULL,
	[Departemen] [varchar](10) NULL,
	[Divisi] [varchar](4) NULL,
	[Grade] [smallint] NULL,
	[Pln] [smallint] NULL,
	[Kelas] [varchar](10) NULL,
	[Adm_Keluar_Ok] [bit] NULL,
	[Tgl_Masuk] [datetime] NULL,
	[Tgl_Mulai] [datetime] NULL,
	[Tgl_Selesai] [datetime] NULL,
	[Health_Dec] [bit] NULL,
	[Periode_Bayar] [varchar](2) NULL,
	[Mata_Uang] [varchar](2) NULL,
	[Faktor] [float] NULL,
	[Tgl_Lapse] [datetime] NULL,
	[Rate] [float] NULL,
	[Status] [varchar](1) NULL,
	[Create_By] [varchar](4) NULL,
	[Create_Date] [datetime] NULL,
	[Change_By] [varchar](4) NULL,
	[Change_Date] [datetime] NULL,
	[Keterangan] [varchar](30) NULL,
	[Rek_No] [varchar](25) NULL,
	[Rek_Nama] [varchar](30) NULL,
	[Bank_Nama] [varchar](30) NULL,
	[Bank_Cabang] [varchar](30) NULL,
	[no_telepon] [varchar](15) NULL,
	[email] [varchar](100) NULL,
 CONSTRAINT [PK_Peserta_backup_proposal_20150201_prib20151012] PRIMARY KEY CLUSTERED 
(
	[No_Proposal] ASC,
	[No_Peserta] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


--------------------------------------------------

--INSERT INTO dbo.Peserta_backup_proposal_20150201_prib20151012
--        (No_Proposal,
--         No_Peserta,
--         No_Prs,
--         No_Lama,
--         Nama,
--         Card_Name,
--         Tgl_Lahir,
--         Usia,
--         Status_Kawin,
--         Kelamin,
--         Sebagai,
--         No_Induk,
--         Nik,
--         Jabatan,
--         Cabang,
--         Departemen,
--         Divisi,
--         Grade,
--         Pln,
--         Kelas,
--         Adm_Keluar_Ok,
--         Tgl_Masuk,
--         Tgl_Mulai,
--         Tgl_Selesai,
--         Health_Dec,
--         Periode_Bayar,
--         Mata_Uang,
--         Faktor,
--         Tgl_Lapse,
--         Rate,
--         Status,
--         Create_By,
--         Create_Date,
--         Change_By,
--         Change_Date,
--         Keterangan,
--         Rek_No,
--         Rek_Nama,
--         Bank_Nama,
--         Bank_Cabang,
--         no_telepon,
--         email)
--SELECT
--	  No_Proposal,
--	  No_Peserta,
--	  No_Prs,
--	  No_Lama,
--	  Nama,
--	  Card_Name,
--	  Tgl_Lahir,
--	  Usia,
--	  Status_Kawin,
--	  Kelamin,
--	  Sebagai,
--	  No_Induk,
--	  Nik,
--	  Jabatan,
--	  Cabang,
--	  Departemen,
--	  Divisi,
--	  Grade,
--	  Pln,
--	  Kelas,
--	  Adm_Keluar_Ok,
--	  Tgl_Masuk,
--	  Tgl_Mulai,
--	  Tgl_Selesai,
--	  Health_Dec,
--	  Periode_Bayar,
--	  Mata_Uang,
--	  Faktor,
--	  Tgl_Lapse,
--	  Rate,
--	  Status,
--	  Create_By,
--	  Create_Date,
--	  Change_By,
--	  Change_Date,
--	  Keterangan,
--	  Rek_No,
--	  Rek_Nama,
--	  Bank_Nama,
--	  Bank_Cabang,
--	  no_telepon,
--	  email
--FROM
--	dbo.Peserta
--WHERE
--  No_Proposal = '2015.0201'

--DELETE FROM dbo.Peserta WHERE No_Proposal = '2015.0201'